@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1780px; position:relative; display:flex; justify-content:center; align-items:center; height:var(--header-height); z-index:10;}

.sitelogo {position:absolute; left:30px;}
.sitelogo a {display:block; background:url("/images/common/logo-w.png") no-repeat 0 center / contain; width:clamp(120px, calc(191 / var(--inner) * 100vw), 191px); height:clamp(30px, calc(50 / var(--inner) * 100vw), 50px); font-size:0; line-height:0;}

#gnb>ul {display:flex; justify-content:center; text-align:center;} 
#gnb>ul>li {position:relative; padding:0 var(--space-60);}
#gnb>ul>li>a {display:flex; align-items:center; justify-content:center; height:var(--header-height); color:#fff; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li:hover>a {color:var(--color-primary) !important;}
#gnb .submenu {border-radius:0 0 16px 16px; display:none; position:absolute; left:50%; width:157px; transform:translateX(-50%); background:var(--color-primary); text-align:center; background:var(--color-primary);}
#gnb .submenu>ul {padding:var(--space-20) 5px;}
#gnb .submenu>ul>li>a {display:block; padding:var(--space-10) 0; color:rgba(255, 255, 255, 0.80);	line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {color:#fff; font-weight:600;}

.pull-right {position:absolute; right:30px; display:flex; align-items:center; gap:20px;}

.h-search {display:flex; align-items:center; gap:var(--space-20);}
.h-search .toggle {display:flex; align-items:center; justify-content:center; width:40px; height:40px; padding:0; border:0; background:#000; border-radius:100%; cursor:pointer;}
.h-search .toggle svg {display:block; width:24px; height:24px;}
.h-search .form {display:none;}
.h-search .form .inner {position:relative;}
.h-search .form .input {padding-right:40px; width:200px; border:0; background:none; font-size:12px; border:1px solid #242424; border-radius:60px; background:#fff;}
.h-search .form .input::placeholder {color:#bebebe;}
.h-search .form .submit {position:absolute; top:50%; right:var(--space-12); transform:translateY(-50%); border:0; background:none; display:block; width:24px; height:24px;}
.h-search .form .submit svg {display:block; width:100%; height:100%;}
.h-search.on .form {display:block;}

.h-tel {display:flex; align-items:center; height:50px; gap:0 var(--space-5); background:var(--color-primary); border-radius:60px; padding:0 var(--space-20); color:#fff; font-size:var(--font-size-14); font-weight:800; letter-spacing:-.03em; line-height:1.4em;}
.h-tel .ico {width:28px; height:28px; background:url("/images/common/h-tel-w.png") no-repeat center center / contain;}

#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image:url('/images/common/logo.png');}
#header:hover #gnb>ul>li>a {color:#242424;}
#header:hover .btn-m-menu span, 
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#242424;}
#header:hover .h-tel {background:#000;}
#header:hover .h-tel .ico {background-image:url('/images/common/h-tel.png');}

#header.header-fixed {background:#fff; box-shadow:0px 3px 5px rgba(0,0,0,0.1);}
#header.header-fixed .sitelogo a {background-image:url('/images/common/logo.png');}
#header.header-fixed #gnb>ul>li>a {color:#242424;}
#header.header-fixed .btn-m-menu span,
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#242424;}
#header.header-fixed .h-tel {background:#000;}
#header.header-fixed .h-tel .ico {background-image:url('/images/common/h-tel.png');}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:40px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
#main #container .contain {max-width:1460px;}

.main-visual {border-radius:0 0 clamp(30px, calc(140 / var(--inner) * 100vw), 140px) clamp(30px, calc(140 / var(--inner) * 100vw), 140px); position:relative; height:100vh; overflow:hidden;}
.main-visual .item {height:100vh; position:relative;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top:42%; left:0; width:100%; transform:translateY(-50%); z-index:2; text-align:left; color:#fff;}
.main-visual .caption p {transition:1.2s; transform:translate(50px,0); opacity:0;}
.main-visual .caption .txt-1 {margin-bottom:var(--space-20); font-size:var(--font-size-32); font-weight:700; line-height:1.25em; letter-spacing:-.03em; color:rgba(255,255,255,0.8);}
.main-visual .caption .txt-2 {margin-bottom:var(--space-30); font-size:var(--font-size-64); font-weight:700; line-height:1.38em; letter-spacing:-.03em; color:#fff;}
.main-visual .caption .txt-3 {font-size:var(--font-size-20); font-weight:500; line-height:1.4em; letter-spacing:-.03em; color:#fff;}
.main-visual .arrows {position:absolute; top:62%; left:0; width:100%; z-index:2;}
.main-visual .slick-arrow {transition:.3s; background-color:transparent; background-repeat:no-repeat; background-position:center center; font-size:0; border:0; background-size:contain; width:clamp(34px, calc(60 / var(--inner) * 100vw), 60px); height:clamp(34px, calc(60 / var(--inner) * 100vw), 60px);}
.main-visual .slick-prev {margin-right:var(--space-10); background-image:url("/images/main/mv-prev.png");}
.main-visual .slick-next {background-image:url("/images/main/mv-next.png");}
.main-visual .slick-prev:hover {background-image:url("/images/main/mv-prev-on.png");}
.main-visual .slick-next:hover {background-image:url("/images/main/mv-next-on.png");}
.main-visual .scroll {text-align:center; position:absolute; bottom:var(--space-60); left:0; width:100%; z-index:2; animation:scrollDown .9s linear infinite alternate; z-index:40;}
.main-visual .scroll img {height:clamp(30px, calc(43 / var(--inner) * 100vw), 43px);}

.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt-1 {transition-delay:.2s;}
.main-visual .active .caption .txt-2 {transition-delay:.5s;}
.main-visual .active .caption .txt-3 {transition-delay:.8s;}

@media (min-aspect-ratio:16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio:16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

.m-label {margin-bottom:var(--space-15); font-size:var(--font-size-18); font-weight:700; color:var(--color-primary); letter-spacing:.3em;}

.m-tit {font-size:var(--font-size-64); font-weight:700; color:#242424; line-height:1.125em; letter-spacing:-.03em;}

.btn-more {display:inline-flex; align-items:center; justify-content:center; padding:0 var(--space-40); height:clamp(40px, calc(55 / var(--inner) * 100vw), 55px); background:var(--color-primary); color:#fff; font-size:var(--font-size-16); font-weight:600; border-radius:80px; letter-spacing:-.03em;}
.btn-more:hover {background:#fff; color:var(--color-primary);}

.main-product {padding:var(--space-150) 0;}
.main-product .heading {margin-bottom:var(--space-80);}
.main-product .heading .contain {position:relative;}
.main-product .arrows {position:absolute; right:30px; bottom:0;}
.main-product .slick-arrow {transition:.3s; background-color:transparent; background-repeat:no-repeat; background-position:center center; font-size:0; border:0; background-size:contain; width:clamp(34px, calc(60 / var(--inner) * 100vw), 60px); height:clamp(34px, calc(60 / var(--inner) * 100vw), 60px);}
.main-product .slick-prev {margin-right:var(--space-10); background-image:url("/images/main/product-prev.png");}
.main-product .slick-next {background-image:url("/images/main/product-next.png");}
.main-product .slick-prev:hover {background-image:url("/images/main/product-prev-on.png");}
.main-product .slick-next:hover {background-image:url("/images/main/product-next-on.png");}
.main-product .slider {padding-left:13.5%;}
.main-product .slider .items {margin:0 calc(var(--space-15) * -1);}
.main-product .slider .item {padding:0 var(--space-15);}
.main-product .slider .item .box {border-radius:0 0 40px 40px; padding:0 var(--space-50) var(--space-50); width:446px; display:block; background:linear-gradient(to bottom, #fff 34%, #f8f8f8 34%);}
.main-product .slider .item .img {position:relative; aspect-ratio:340 / 320; border:1px solid #ddd; background:#fff; overflow:hidden;}
.main-product .slider .item .img:after {opacity:0; transition:.3s; content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.6) url('/images/main/more.png') no-repeat center center / clamp(60px, calc(100 / var(--inner) * 100vw), 100px) auto; }
.main-product .slider .item .img img {width:100%; height:100%; object-fit:contain;}
.main-product .slider .item .en {margin:var(--space-30) 0 var(--space-8); font-size:var(--font-size-16); color:#bebebe; line-height:1.375em; text-align:center; font-weight:700;}
.main-product .slider .item .txt {font-size:var(--font-size-28); font-weight:700; color:#242424; line-height:1.43em; text-align:center; letter-spacing:-.03em;}
.main-product .slider .item .box:hover {background:linear-gradient(to bottom, #fff 34%, #000 34%);}
.main-product .slider .item .box:hover .img:after {opacity:1;}
.main-product .slider .item .box:hover .txt {color:#fff;}

.main-about {background:url("/images/main/about-bg.jpg") no-repeat center center / cover; padding:var(--space-150) 0;}
.main-about .contain {display:flex; align-items:center;}
.main-about .heading {width:50%; padding-right:30px;}
.main-about .heading .m-tit {color:#fff;}
.main-about .heading .txt {margin:var(--space-30) 0 var(--space-80); font-size:var(--font-size-16); color:#fff; line-height:1.875em; letter-spacing:-.03em;}
.main-about .items {display:flex; gap:var(--space-60);}
.main-about .item {flex:1; padding:var(--space-40); display:flex; align-items:flex-end; height:clamp(250px, calc(470 / var(--inner) * 100vw), 470px); background-repeat:no-repeat; background-position:50% 50%; background-size:cover; border-radius:24px; overflow:hidden;}
.main-about .item:nth-child(2) {margin-top:var(--space-80);}
.main-about .item .text h3 {margin-bottom:var(--space-12); font-size:var(--font-size-24); font-weight:700; color:#fff; line-height:1.33em; letter-spacing:-.03em;}
.main-about .item .text p {font-size:var(--font-size-14); color:rgba(255,255,255,0.8); line-height:1.86em; letter-spacing:-.03em;}

.root_daum_roughmap_landing {width:100% !important;}
.root_daum_roughmap .cont {display:none;}
.root_daum_roughmap .border1,
.root_daum_roughmap_landing .border3, 
.root_daum_roughmap_landing .border4 {display:none !important;}
.root_daum_roughmap .wrap_controllers {border:none !important;}

.main-directions {padding:var(--space-150) 0;}
.main-directions .contain {display:flex; align-items:flex-start;}
.main-directions .content {width:37%; padding-right:30px;}
.main-directions .content .m-label {color:var(--color-primary);}
.main-directions .content .text {margin:var(--space-30) 0 var(--space-80); font-size:var(--font-size-16); color:#454545; line-height:1.875em; letter-spacing:-.03em;}
.main-directions .content .info {display:flex; flex-direction:column; gap:var(--space-15);}
.main-directions .content .info .item {display:flex; align-items:center; gap:var(--space-15);}
.main-directions .content .info .ico img {height:clamp(30px, calc(48 / var(--inner) * 100vw), 48px); min-width:clamp(30px, calc(48 / var(--inner) * 100vw), 48px);}
.main-directions .content .info .desc .tit {font-size:var(--font-size-14); font-weight:700; color:#242424; line-height:1.43em; letter-spacing:-.03em;}
.main-directions .content .info .desc .txt {font-size:var(--font-size-16); color:#454545; line-height:1.5em; letter-spacing:-.03em;}
.main-directions .map-area {border-radius:40px; overflow:hidden; flex:1;}
.main-directions .root_daum_roughmap .wrap_map {height:clamp(250px, calc(400 / var(--inner) * 100vw), 400px) !important;}

/* sub */
.sub-visual {position:relative; height:clamp(220px, calc(500 / var(--inner) * 100vw), 500px); text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .title {position:absolute; top:50%; left:0; width:100%; margin-top:var(--space-30); padding:0 20px; transform:translateY(-50%);}
.sub-visual h2 {font-size:var(--font-size-60); font-weight:700; letter-spacing:-.03em; line-height:1.3em;}
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb {position:relative; max-width:1200px; margin:-30px auto 0; background:#fff; border-radius:60px; box-shadow:0 0 8px rgba(0,0,0,0.16);}
.lnb ul li {flex:1;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; height:clamp(40px, calc(60 / var(--inner) * 100vw), 60px); padding:0 12px; border-radius:80px; font-size:var(--font-size-18); font-weight:600; color:#242424; line-height:1.56em; letter-spacing:-.03em; text-align:center;}
.lnb ul li.active a {background:var(--color-primary); color:#fff;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:var(--space-100) 0 var(--space-80); text-align:center;}
.sub-title .label {margin-bottom:var(--space-15); font-size:var(--font-size-14); font-weight:600; line-height:1.4em; color:var(--color-primary); letter-spacing:.3em}
.sub-title h2 {font-size:var(--font-size-40); font-weight:700; letter-spacing:-.03em; line-height:1.3em;}

.real-cont {min-height:300px; padding-bottom:var(--space-80);}

.quick {position:fixed; right:var(--space-20); bottom:var(--space-100); z-index:90;}
.quick a {display:block; width:clamp(38px, calc(60 / var(--inner) * 100vw), 60px); height:clamp(38px, calc(60 / var(--inner) * 100vw), 60px); background:url('/images/common/kakao-bt.png') no-repeat center center / contain;}

/* footer */
#footer {position:relative; padding:var(--space-60) 0; background:#000; color:#fff; font-size:var(--font-size-18); line-height:1.5em; letter-spacing:-.03em;}
#footer .contain {position:relative; max-width:1460px;}

.foot-logo {margin-bottom:var(--space-45);}
.foot-logo img {height:clamp(28px, calc(51 / var(--inner) * 100vw), 51px);}

.foot-info {font-style:normal; margin-bottom:var(--space-25);}
.foot-info span {display:inline-block; margin-right:var(--space-40); margin-bottom:var(--space-12); color:rgba(255,255,255,0.6);}
.foot-info span strong {font-weight:700; margin-right:var(--space-10); color:#fff;}

.foot-copy {font-size:var(--font-size-16); color:rgba(255,255,255,0.6); font-weight:300;}
.foot-copy .designed {font-size:var(--font-size-10);}

.foot-links {position:absolute; right:30px; bottom:0; display:flex; gap:var(--space-20); font-size:var(--font-size-16); font-weight:500;}
.foot-links a {color:#fff;}

.scroll-top {position:absolute; top:var(--space-60); right:var(--space-20); width:clamp(40px, calc(60 / var(--inner) * 100vw), 60px); height:clamp(40px, calc(60 / var(--inner) * 100vw), 60px); display:block; background:url("/images/common/top.png") no-repeat center center / contain; font-size:0; line-height:0;}
